[song]
name=I Want My Mullet Back
artist=Billy Ray Cyrus
album=Wanna Be Your Joe
genre=Country Rock
year=2008
charter=Chezy
preview_start_time=39957
icon=charts
album_track=2
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=199898
loading_phrase=Who doesn't
